# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'authful/version'

Gem::Specification.new do |spec|
  spec.name          = "authful"
  spec.version       = Authful::Client::VERSION
  spec.authors       = ["Ben Wyrosdick", "Chris Winslett"]
  spec.email         = ["ben@mongohq.com", "chris@mongohq.com"]
  spec.description   = %q{A wrapper for the Authful service}
  spec.summary       = %q{Authful is an open source tool that enables rapid implementation of 2fa for your application.  This is the client for the service.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'rest-client'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-bundler"
  spec.add_development_dependency "fakeweb"
end
